cmake_minimum_required(VERSION 3.25.1)

set(CMAKE_EXPORT_COMPILE_COMMANDS ON)

project(OpenEngineProject)

add_definitions(-DOE_DEBUG_TOOLS=1)
add_subdirectory(open_engine)

add_subdirectory(editor
    ./editor
)
